<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:oasis:names:tc:xliff:document:1.1" xmlns:cba="http://www.softcon.de/XML-schema/de.softcon.cba.itembuilder.xliff-supplement" xsi:schemaLocation="urn:oasis:names:tc:xliff:document:1.1 xliff-core-1.1.xsd" version="1.1">
  <file datatype="html" original="project.properties" source-language="en-US">
    <body>
      <trans-unit id="MDSD_0">
        <source>Manage your bookmarks</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkHeaderText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_1">
        <source>Bookmarks</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkTitleText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_2">
        <source>Add</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkAddText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_3">
        <source>Manage</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkManageText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_4">
        <source>Delete</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkDeleteText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_5">
        <source>OK</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkOkText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_6">
        <source>Cancel</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkCancelText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_7">
        <source>Back</source>
        <context-group name="era">
          <context context-type="x-property-id">naviationBackText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_8">
        <source>Forward</source>
        <context-group name="era">
          <context context-type="x-property-id">navigationForwardText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_9">
        <source>Home</source>
        <context-group name="era">
          <context context-type="x-property-id">navigationHomeText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_10">
        <source>Cut</source>
        <context-group name="era">
          <context context-type="x-property-id">editCutText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_11">
        <source>Copy</source>
        <context-group name="era">
          <context context-type="x-property-id">editCopyText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_12">
        <source>Paste</source>
        <context-group name="era">
          <context context-type="x-property-id">editPasteText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_13">
        <source>Add</source>
        <context-group name="era">
          <context context-type="x-property-id">treeAddText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_14">
        <source>Rename</source>
        <context-group name="era">
          <context context-type="x-property-id">treeRenameText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_15">
        <source>Delete</source>
        <context-group name="era">
          <context context-type="x-property-id">treeDeleteText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_16">
        <source>Error</source>
        <context-group name="era">
          <context context-type="x-property-id">errorMessageTitle</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_17">
        <source>OK</source>
        <context-group name="era">
          <context context-type="x-property-id">errorMessageOk</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_18">
        <source>Syntax error in formula definition.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetSyntax</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_19">
        <source>Circular dependencies in formula definition.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetCircDep</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_20">
        <source>Div0: Division by zero not possible.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetDiv0</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_21">
        <source>NaN: Formula result in Not a Number value.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetNaN</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
  <file datatype="html" original="video.cbaml" source-language="en-US">
    <body>
      <trans-unit id="MDSD_22">
        <source><bx clone="no" id="oPGPH.0.3" rid="PGPH.0.3"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="14"/>Example Adding PageArea to Page<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.1.1" rid="FONT.1.1"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.3" rid="PGPH.0.3"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_DhLhIGaVEeqCJ8YboGCmAg</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_23">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="10"/><bx clone="yes" id="oSTYL.3.3" rid="STYL.3.3" cba:style="BOLD"/>File<ex id="cSTYL.3.3" rid="STYL.3.3"/>: VideoAddPageAreaToPage.zip<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.1.1" rid="FONT.1.1"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_iwR-k1eTEe2YlMGM3MLldQ</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_24">
        <source><bx clone="no" id="oPGPH.0.3" rid="PGPH.0.3"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="10"/>PageAreas can only be added to Frames. The automatically generated Panel fills the Frame perfectly. To add a PageArea to a Frame, a Panel that completely fills in the Frame needs to be resized or removed. As soon as the Frame can be selected, a PageArea can be added. <ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.1.1" rid="FONT.1.1"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.3" rid="PGPH.0.3"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_u-MF4FeTEe2YlMGM3MLldQ</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
  <file datatype="html" original="global.statemachine" source-language="en-US">
    <body/>
  </file>
  <file datatype="html" original=".cbavaluemap" source-language="en-US">
    <body/>
  </file>
  <file datatype="html" original=".cbaitemscore" source-language="en-US">
    <body/>
  </file>
</xliff>